{% extends "layout/base/base_success.html" %}

{# Metadata ##################################################################}
{% set page_name = "Création status" %}
{% set page_description = "Page création status." %}


{# Stylesheet ################################################################}
{% block stylesheets %}
{{ super() }}
{% endblock stylesheets %}


{# Script ####################################################################}


{# Display ###################################################################}
{% block main %}
    <form class="m-auto needs-validation" method="post" action="{{ url_for('gestion_status_create') }}">
	<h1>{{ page_name | capitalize }}</h1>
	{{ status_form.csrf_token() }}
	<div class="mb-3">
		{{ status_form.intutile.label(class="form-label") }}
		{{ status_form.intutile(class="form-control ") }}
	</div>
	<div class="mb-3 d-grid">
		{{ status_form.submit(class="btn btn-primary") }}
	</div>
</form>


{% endblock main %}